.connect{text-transform:uppercase; margin:0; height:auto; color: #FFFFFF; font-size: 16px; padding: 5px;}
.footer a img{margin:0;}
.social ul li{list-style:none; padding:0; margin:18px 1px 0 0; display: inline-block;}
.call { color: #FFF; font-size:16px; background:url(images/call-ftr.png) no-repeat left 4px; padding:0 0 0 28px; font-weight:bold; text-transform:uppercase; margin:21px 33px 0 0; float:left; }
.ftrmenu ul li{font-size:14px; }
.ftrmenu ul li a{ padding:0 11px; color:#c0c0c0; border-right:1px solid #c0c0c0;}
.ftrmenu ul li:last-child a{border:none;}
.clear{clear:both;}
.email{float:left; background: url(images/ftr-email.png) no-repeat left 5px; padding:0 0 0 47px; margin: 21px 0 0; text-transform:uppercase; color:#FFF;font-size:16px; font-weight:bold;}
.ered a{color:#ea4835; text-transform:none; font-size:18px;}
.copyright{float:left; margin:45px 0; color:#393939;}
.copyright a{color:#393939;}
.site-container #genesis-responsive-slider .slide-excerpt{opacity:1;}